body
{
	background: #b9b09d;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;	
}
a:link, body_alink
{
	color: #000020;
}
a:visited, body_avisited
{
	color: #000020;
}
a:hover, a:active, body_ahover
{
	color: #FF4400;
}
.page
{
	background: #b9b09d;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #000000;
	color: #000000;
}
.tcat
{
	background: #c9bfac url(https://www.rimfirecentral.com/forums/wood/woodstrip.jpg);
	color: #FFFFFF;
	font: bold 8pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.thead
{
	background: #E0E0F6 url(https://www.rimfirecentral.com/forums/wood/misc/fill_02.gif);
	color: #000000;
	font: 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #000000;
}
.thead a:visited, .thead_avisited
{
	color: #000000;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FF4400;
}
.tfoot
{
	background: #D5D8E5  url(https://www.rimfirecentral.com/forums/wood/misc/fill_02.gif);
	color: #000000;
}
.tfoot a:link, .tfoot_alink
{
	color: #000000;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #000000;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FF4400;
}
.alt1, .alt1Active
{
	background: #e4ddcd url(https://www.rimfirecentral.com/forums/wood/flite.jpg);
	color: #000000;
	border-left: 1px solid #dddbdb;
	border-top: 1px solid #dddbdb;
}
.alt2, .alt2Active
{
	background: #CCCCCC url(https://www.rimfirecentral.com/forums/wood/fmedium.jpg);
	color: #000000;
	border-left: 1px solid #dddbdb;
	border-top: 1px solid #dddbdb;
}
.inlinemod
{
	background: #c6e0ff;
	color: #000000;
}
.wysiwyg
{
	background: #E2E2E2;
	color: #000000;
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 9pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	color: #000000;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #000000;
}
.navbar
{
	color: #000000;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #F7F7F7;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #F0F1F3;
	color: #000000;
}
legend
{
	color: #4F5459;
	font: 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #E0E0F6 url(https://www.rimfirecentral.com/forums/wood/misc/fill_02.gif);
	color: #000000;
	font: bold 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FF0000;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #181B16;
	text-align: left;
}
.vbmenu_option
{
	background: #DCDCDC;
	color: #4F5459;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border: 1px solid #181B16;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #4F5459;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #4F5459;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #4F5459;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #C5C5C5;
	color: #3D4044;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border: 1px solid #181B16;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #3D4044;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #3D4044;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #3D4044;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 11pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

.nav {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.nav A:link {
	color: #FFFFFF; text-decoration: none
}
.nav A:visited, .nav A:active {
	color: #FFFFFF
}
.nav A:hover {
	color: #FFFFFF; text-decoration: underline
}
.picbox {
	border: 1px solid #D9D9D9;
}
.mytable { 
padding: 5px;
border-top: 1px solid #505050;
border-right: 2px solid #505050;
border-left: 1px solid #505050;
border-bottom: 2px solid #505050;
background-color: #F1F1F1; 
font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #3D423B;
 text-decoration: none;}

TABLE.border {
border-right: 0px solid #D9D9D9;
border-left: 0px solid #D9D9D9;
}

.info {
padding-left: 3px;
padding-right: 0px;
padding-top: 3px;
padding-bottom: 3px;
background-color: #FFFFFF;
border-top: 1px solid #D9D9D9;
border-right: 2px solid #D9D9D9;
border-left: 1px solid #D9D9D9;
border-bottom: 2px solid #D9D9D9;
margin-bottom: 3px;
}

.smallfont2 {
	color: #ffffff;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.announce_l {
background: #90add0;
color: #000000;
border-left: 1px solid #dddbdb;
border-top: 1px solid #dddbdb;
}

.announce_r {
background: #c6e0ff;
color: #000000;
border-left: 1px solid #dddbdb;
border-top: 1px solid #dddbdb;
}

.stuck {
background: #c6e0ff;
color: #000000;
border-left: 1px solid #dddbdb;
border-top: 1px solid #dddbdb;
}

.spacer {
padding: 7px 7px 7px 7px;
}

.alt5{
background: #E2E2E2;
color: #000000;
border-left: 1px solid #dddbdb;
border-top: 1px solid #dddbdb;
}